@charset "utf-8";
/*CSS Document*/




@media screen and ( min-width:768px ) and ( max-width:7680px ) {

	.header-top .text-lr-icon .swiper-wrapper { width: auto !important; }
.header-top .text-lr-icon .swiper-slide {width: auto !important;  }
}




@media screen and ( max-width:1919px ){
}


@media screen and ( max-width:1700px ){
		/* .w1680, .w1560 {width:1366px;} */

}



@media screen and ( max-width:1681px ){
}



@media screen and ( max-width:1601px ){
	
	/*****common*****/
	.w1440,.w1560, .w1680{width:1200px;}


	.product-one-text h3 a { font-size: 30px; }
	.product-one-text h3 a:after { width: 12px; height: 12px; top: 14px; }
	.product-one-text h3 a { padding-left: 26px; }
	.product-one-text { bottom: 24px; }
	

}



@media screen and ( max-width:1441px ){
}



@media screen and ( max-width:1367px ){
	
	/*****common*****/
	.w1070,.w1136,.w1170,.w1200,.w1280,.w1366,.w1440,.w1560,.w1680{width:1024px;}
	
	.margin-wrap{margin:80px auto 120px;}
	.margin-wrap-s{margin:44px auto 54px;}
	
	.padding-wrap{padding:80px 0 120px;}
	.padding-wrap-s{padding:44px 0 54px;}


	.home-one-text h2 { font-size: 30px; }
	.home-one ul li:nth-child(2) .home-one-text p { font-size: 36px; }

	.project-top h1 { font-size: 36px; line-height: 66px; }
	.project-top h1 img { height: 36px; margin: 15px 0; }
	.project-top > img { height: 66px; }
	.project-list a i { font-size: 24px; gap: 10px; }
	.project-list a i:before, .project-list a i:after { width: 12px; height: 12px; margin-top: -2px; }
	.project-list a:before { top: 20px; left: 20px; right: -20px; bottom: -20px; }
	.project-list a span:first-child { border-bottom-width: 20px; }


	/*  */
	.about-banner-text h1 { font-size: 60px; }
	.about-banner-text h1 img { height: 50px; }
	.about-list .product-one-list li:nth-child(2), .about-list .product-one-list li:nth-child(4) { margin-left: -30px; }
	.about-list .product-one-list li:nth-child(1), .about-list .product-one-list li:nth-child(3) { margin-right: -30px; }
	.about-list .product-one-list { gap: 20px; }
	.about-list .product-one-text h3 a { font-size: 16px; padding-left: 18px; padding-bottom: 10px; border-bottom-width: 2px; }
	.about-list .product-one-text h3 a:after { width: 8px; height: 8px; top: 7px; }


	/*  */	
	.product-one-list.grid-3 { gap: 20px; }
	.contact-list .product-one-text h3 a { font-size: 16px; padding-left: 18px; padding-bottom: 10px; border-bottom-width: 2px; }
	.contact-list .product-one-text h3 a:after { width: 8px; height: 8px; top: 7px; }

	

}



@media screen and ( max-width:1281px ){
}



@media screen and ( max-width:1200px ){
	
	/*****common*****/
	.w1070,.w1136,.w1170,.w1200,.w1280,.w1366,.w1440,.w1560,.w1680{width:960px;}


}






/************************************/


@media screen and ( max-width:1024px ){
	

} 


@media screen and ( max-width:996px ){
	
	/*****common*****/
	.w820,.w960,.w1070,.w1136,.w1170,.w1200,.w1280,.w1366,.w1440,.w1560,.w1680{width:95%;}
	
	.margin-wrap{margin:66px auto 80px;}
	.margin-wrap-s{margin:36px auto 44px;}
	
	.padding-wrap{padding:66px 0 80px;}
	.padding-wrap-s{padding:36px 0 44px;}
	
	.turn-pages a{font-size:12px;width:30px;height:30px;line-height:30px;margin:0;border-width:1px;}
	.turn-pages a.prev{margin:0 10px 0 0;}
	.turn-pages a.next{margin:0 0 0 10px;}


	/*  */
	.header-top .text-lr-icon p { padding: 6px 30px; font-size: 12px; }
	.header-top .text-lr-icon p:before, 
	.header-top .text-lr-icon p:after { width: 12px; height: 12px; margin-top: -2px; }
	.header-top .text-lr-icon p:after { right: 9px; }

	.header-top .text-lr-icon { margin-right: auto; margin-left: auto; }
	.header-logo a { height: 40px; }


	/*  */
	.home-banner-text { bottom: 12%; }
	.home-banner-text .text-lr-icon p { font-size: 18px; }
	.home-banner-text .text-lr-icon p:before, .home-banner-text .text-lr-icon p:after { width: 12px; height: 12px; margin-top: -2px; }
	.home-banner-text .text-lr-icon p:after { right: 10px; }
	.home-banner-text .text-lr-icon p { padding: 10px 30px; }
	.home-banner-text img { height: 36px; margin-top: 10px; }


	.home-one-logo { left: 24px; bottom: 24px; height: 30px; }
	.home-one-text h2 { font-size: 20px; }
	.home-one-text h2 br { display: none; }


	/*  */
	.product-one-list { gap: 36px; }
	.product-one-text h3 a { font-size: 24px; border-bottom-width: 2px; padding-bottom: 10px; }
	.product-one-text h3 a:after { width: 10px; height: 10px; top: 11px; }

	.product-two-top-text { top: 20px; }
	.product-two-top-text a { font-size: 30px; }
	.product-two-top-text a:after { border-top-width: 20px; border-left-width: 20px; }
	.product-two-top-text.product-lt a { padding: 6px 20px; margin-top: 12px; }
	.product-two-top-text.product-lb { bottom: 24px; }
	.product-two-top-text.product-rt p { margin-right: 20px; }
	.product-two-top-text.product-rt a { margin-bottom: 12px; padding: 6px 20px; }

	.product-two-top-text p { font-size: 24px; margin-left: 20px; }
	.product-two-top-text p img { width: 24px; margin: 0px 12px -3px 0; }
	.product-two-top-text h2 { font-size: 30px; padding: 6px 20px; } 

	.product-one .product-one-list > div:nth-child(2) .contact-list-t,
	.product-one .product-one-list > div:nth-child(3) .contact-list-t { margin-top: 0; }
	

	/*  */
	.project-list ul { gap: 10px; }
	/* .project-list ul li:nth-child(2) a { margin-top: 100px; margin-bottom: -100px; }
	.project-list ul li:nth-child(4) a { margin-top: 70px; margin-bottom: -70px; } */


	/*  */
	.about-list { margin: 36px auto 80px; }
	.about-list .product-one-list { grid-template-columns: repeat(2, 1fr); gap: 60px 20px; }
	.product-one-list li:nth-child(even) { margin-top: 36px; margin-bottom: -36px; }
	.about-text { padding-bottom: 20px; }
	.about-text p { font-size: 18px; margin-bottom: 20px; }
	.about-text p strong { font-size: 18px; }


	/*  */
	.project-details-list-top .pdlt-r span:last-child img { height: 30px; }
	.project-details-list-top .pdlt-r span:first-child { font-size: 14px; }
	.project-details-list-top .pdlt-l span { font-size: 14px; padding-left: 20px; }
	.project-details-list-top .pdlt-l span:last-child { font-size: 18px; }
	.project-details-list-top .pdlt-l span:last-child:before { width: 10px; height: 10px; margin-top: -2px; }


	/*  */
	.contact-list { margin: 36px auto 80px; }
	.product-one-list.grid-3 { grid-template-columns: repeat(1, 1fr); gap: 20px; }
	.contact-list .product-one-list li:nth-child(even) { margin-top: 36px; margin-bottom: -36px; }



	

}  






/************************************/


@media screen and ( max-width:767px ){
	
	/*****common*****/
	html.htmloverflow{overflow:hidden;position:fixed;width:100%;height:100%;}
	
	.gotop{right:20px;bottom:20px;}
	
	.pagination a{width:36px;height:36px;line-height:34px;border-width:1px;}
	
	.margin-wrap,
	.margin-wrap-s{margin:30px auto 36px;}
	
	.padding-wrap,
	.padding-wrap-s{padding:30px 0 36px;}


	/*  */
	.footer-l img { height: 36px; margin-bottom: 12px; }
	footer > div { padding: 36px 0; }
	.footer.df { display: block; }
	.footer-r ul { display: flex; flex-wrap: wrap; gap: 6px 15px; justify-content: center; }  
	.footer-r ul li { margin: 0; }
	.footer-r ul li a { margin: 0; }
	.footer-l { margin-bottom: 24px; display: flex; flex-direction: column; align-items: center; }
	.footer-contact { margin-bottom: 20px; }
	
	
	/*****header*****/
	.header-phone-more{display:block;line-height:1em;position:absolute;right:2.5%; bottom: 12px;}
	.header-phone-more i{display:block;}
	.header-phone-close{display:block;/*opacity:0;filter:alpha(opacity=0);visibility:hidden;*/ position:fixed;top:20px;right:20px;z-index:-1;width:44px;line-height:44px;background-color:#fff;text-align:center;border-radius:8px;}
	.header-phone-close i{/*color:#fff;*/}
	.header-phone-close.active{z-index:999;opacity:1;filter:alpha(opacity=100);visibility:visible;}

	.header-nav{position:fixed;top:0;left:0;bottom:0;z-index:-1;background-color:transparent;}
	.header-nav.active{z-index:998;}
	
	/*菜单 白底 透明黑底*/
	.header-nav:after{content:"";display:block;position:fixed;top:0;left:0;z-index:1;width:100%;height:100%;background-color:rgba(0,0,0,.6);opacity:0;filter:alpha(opacity=0);visibility:hidden;
		-webkit-transition:all .3s ease;
		-moz-transition:all .3s ease;
		-ms-transition:all .3s ease;
		-o-transition:all .3s ease;
		transition:all .3s ease;
	}
	.header-nav.active:after{opacity:1;filter:alpha(opacity=100);visibility:visible;
		-webkit-transition:all .3s ease;
		-moz-transition:all .3s ease;
		-ms-transition:all .3s ease;
		-o-transition:all .3s ease;
		transition:all .3s ease; 
	}
	.header-nav:before{content:"";width:320px;display:block;position:fixed;top:0;left:-200%;bottom:0;z-index:2;background-color:#fff;
		-webkit-transition:all .3s ease;
		-moz-transition:all .3s ease;
		-ms-transition:all .3s ease;
		-o-transition:all .3s ease;
		transition:all .3s ease;
	}
	.header-nav.active:before{left:0;
		-webkit-transition:all .3s ease;
		-moz-transition:all .3s ease;
		-ms-transition:all .3s ease;
		-o-transition:all .3s ease;
		transition:all .3s ease; 
	}

	/*菜单列表 动画*/
	.header-nav > ul{position:fixed;top:0;left:-200%;bottom:0;z-index:9;width:320px;padding:20px 0;overflow-y:auto;} 
	.header-nav.active > ul{left:0;}
	.header-nav i.iconfont { display: block; line-height: 46px; }
	.header-nav i.iconfont + a:after { display: none;  }

	/*列表*/
	.header-nav > ul > li{float:none;width:100%;text-align:left; margin: 0;}
	.header-nav > ul > li > a{padding:15px 20px;color:#131313; line-height: 1.2em;}
	.header-nav > ul > li i{display:block;width:46px;height:46px;text-align:center;line-height:46px;position:absolute;top:0;right:0;z-index:2;font-size:10px;}
	.header-subnav { position:static;box-shadow:inherit; background-color: #f4f4f4; display: none;
		    -webkit-transition:inherit;
			-moz-transition:inherit;
			-ms-transition:inherit;
			-o-transition:inherit;
			transition:inherit;
			-webkit-transform:inherit !important;
			-moz-transform:inherit !important;
			-ms-transform:inherit !important;
			-o-transform:inherit !important;
			transform:inherit !important; 
		}
	.header-nav i.iconfont.active + a + .header-subnav{ opacity:1; visibility:visible; display: block; }

	/*其他*/
	.header-other{position:fixed;top:0;left:-200%;z-index:999;width:280px;display:block;padding:15px 20px;background:url(../images/shop-bg.jpg) no-repeat;background-size:200% 100%;border-bottom:1px solid #ddd;
		-webkit-transition:all .3s ease;
		-moz-transition:all .3s ease;
		-ms-transition:all .3s ease;
		-o-transition:all .3s ease;
		transition:all .3s ease;
	}
	.htmloverflow .header-other{left:0;
		-webkit-transition:all .3s ease;
		-moz-transition:all .3s ease;
		-ms-transition:all .3s ease;
		-o-transition:all .3s ease;
		transition:all .3s ease;
	}

	.header-top { padding: 6px 0 12px; }
	.header-top > div { flex-direction: column-reverse; }
	.header-top .text-lr-icon { margin-right: auto; margin-bottom: 12px; width: 100%; }
	.header-top .text-lr-icon .swiper-slide { text-align: center; }
	.header-logo a { height: 36px; }
	.header-nav-icon img { width: 30px; height: 30px; }
	.header-nav-box > div { padding: 5px 0; }

	.header-logo a { height: 40px; width: auto;}
	.header-logo a img { width: auto; height: 100%; }


	/*  */
	.home-banner .swiper-button-next,
	.home-banner .swiper-button-prev { display: none; }

	.home-one ul li { display: block; }  
	.home-one ul li > div { width: 100% !important; box-sizing: border-box; } 
	.home-one ul li:nth-child(2) .home-one-text h2 { margin-bottom: 20px; } 
	.home-one ul li:nth-child(2) .home-one-text p { font-size: 24px; margin-top: 20px; }
	.home-one-text { padding: 15px; }
	.home-one-text .home-one-logo { position: static; margin-top: 20px; }
	.home-one-img > img { width: 100%; height: auto; }

	.home-one-logo { left: 24px; bottom: 24px; height: 30px; }
	.home-two-title .text-lr-icon p { font-size: 24px; }
	.home-two-title .text-lr-icon p:before, .home-two-title .text-lr-icon p:after { width: 14px; height: 14px; margin-top: -3px; }
	.home-two ul { gap: 12px; }
	.home-two ul li img { height: 36px; }
	.home-three-logo { right: 10px; bottom: 16px; height: 30px; }


	/*  */
	.product-one-text h3 a { font-size: 16px; border-bottom-width: 1px; padding-bottom: 6px; }
	.product-one-text h3 a:after { width: 6px; height: 6px; top: 7px; }
	.product-one-list li { border-radius: 10px; padding: 6px; }
	.product-one-list { gap: 15px; }
	.product-one-text { left: 10px; right: 10px; }
	.product-one-text h3 a { padding-left: 15px; }
	.product-one-list li:before { bottom: -114px; }

	.product-two-top { padding: 80px 0 90px; margin-bottom: 10px; }
	.product-two-top-text p { font-size: 18px; }
	.product-two-top-text a,
	.product-two-top-text h2 { width: auto; display: inline-block; font-size: 20px; }
	.product-two-top-text { position: static; }
	.product-two-top-img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: -1; }
	.product-two-top-img img { width: 100%; height: 100%; object-fit:cover;object-position:bottom right; }
	.product-two-top-text a:after { border-top-width: 15px; border-left-width: 15px; }
	.product-two-logo img { height: 24px; }
	.product-two-logo { left: 12px; bottom: 12px; }
	.product-one-text { bottom: 10px; }
	.product-one-list { gap: 10px; }
	.product-one-text h3 a { font-size: 12px; }
	.product-one-text h3 a:after { top: 5px; }
	.product-one { padding: 36px 0 72px; }
	.product-two > div:nth-child(1) .product-two-top-text a { margin-bottom: 0; }

	.product-two-box .product-two-top-text a { margin-right: 126px; }
	.product-two-top-text a { font-size: 18px; }
	.product-two-top-text a span { line-height: 30px; margin-top: -15px !important; font-size: 12px; }
	.product-two-top-text.product-rt a { padding: 10px 20px; }
	.product-two > div:nth-child(even) .product-two-top-text a span { right: 2px; }
	.product-two-box .product-two-top-text a { padding: 6px 20px !important; }
	.product-two > div .product-two-top-text a span { right: -126px; }
	.product-two > div:nth-child(even) .product-two-top-text a { padding-right: 126px !important; }


	/*  */
	.project-top h1 { justify-content: flex-start; font-size: 24px; line-height: 50px; gap: 6px; }
	.project-top > img { height: 50px; }
	.project-top h1 img { height: 20px; margin: 15px 0; }
	.project-list { padding: 30px 10px; } 
	.project-list ul { grid-template-columns: repeat(1, 1fr); gap: 50px; } 
	/* .project-list ul li { margin-bottom: 36px; } */
	.project-list a { margin: 0 !important; }


	/*  */
	.about-banner-text h1 { font-size: 30px; }
	.about-banner-text h1 img { height: 24px; margin-right: 6px; margin-bottom: -2px; }
	.about-banner-text h1:after,
	.about-banner-text h1:before { height: 4px; margin-top: -2px; }


	/*  */
	.project-banner { margin-top: 10px; }
	.project-details-list-top { flex-wrap: wrap; gap: 20px; }
	.project-details-list ul li { padding: 36px 0; border-bottom-width: 2px; }

	    

	
}



@media screen and ( max-width:580px ){
	.product-two-top { padding: 80px 0 60px; }
}



@media screen and ( max-width:480px ){
}



@media screen and ( max-width:360px ){
}




































